*{
    margin: 0; padding: 0;
    box-sizing: border-box; text-decoration: none;
}
.header{
     height: 80px; width: 100%;
     background-color: rgb(250, 252, 253); display: flex;
    }
    .logo{
        height: 80px; width: 250px
    }
    .imglogo{
        width: 30%;
    }
    .input{
        margin: 25px; width: 70%; display: flex; margin-left: 30%;
    }
    .input-file{
        height: 40px; width: 50%; font-size: 15px; border-radius: 10px 5px 2px 10px;
        border: none; border: 1px solid rgb(8, 8, 8); 
    }
    .search-btn{
        height:39px; width: 15%; border: none; margin-left: -3px;
        background-color: rgb(12, 12, 12); 
        color: white; border: 2px solid black;  border-radius: 0px 10px 10px 0px;
      border-bottom: 4px solid black;}
        nav{ 
            height: 80px; background-color:rgba(4, 72, 150, 0.959); line-height:80px; text-align: right; width: 100%;
        }
        nav a{ text-decoration: none; color: aliceblue; padding: 30px; text-transform: uppercase;}
        nav a:hover{
            color: rgb(24, 16, 1);
        }
        .banner{
             height: 400px; width: 100%; display: flex; background-color: aliceblue;
            }
            .menu-left {
                height: 400px; width: 30%;  display: block; background-color: black;  color: white;
            }
            .banner-right{
                height: 400px; width: 70%; background-color: #ff0000;
                background-image: url('img/R.jpeg');
                background-repeat: no-repeat; background-size: 100% 100%;
            }
            .banpara{
                margin: 20px; 
            }
            .banpara a{
                font-size: 15px; color: rgb(13, 57, 202);
            }
            .menu-left ul li{
               text-align: center; padding: 20px;
            }
            .menu-left ul li a{
                color: white;
                font-size: 20px; padding: 20px; border-bottom: 1px solid white;
            }
            .menu-left ul li a:hover{
                color: rgb(39, 49, 179);

            }
            .ads{
                height: 500px; width: 100%; display: flex; background-color: antiquewhite;
            }
            .gif{
                height: 500px; width: 100%;
            }
            .adsleft{
                height: 500px; width: 30%; background-color: rgb(103, 103, 216);
            }
            .adright{
               height: 500px; width: 70%; background-color: rgb(187, 209, 230); display: block; justify-content: center
            }
            .slid1{
                height:240px ; width: 95%; background-color: #fcfcfc; margin: 6px 25px; border: 1px solid black; display: flex;
            }
            .slidp {
                 width: 60%; margin: 20px; text-align: justify; line-height: 20px;
            }
            .slidp a{
                font-size: 20px; color: blue;
            }
            .slidimg{
                width: 40%;
            }
            .slid1:hover{box-shadow: 1px 1px 3px 3px rgb(63, 62, 62); border: none; }

            .slid1:hover img { scale: 1.03; border-radius: 10px;}
           .recimg{
            height:100%; width: 100%;
           }
            .paragraph{
                height: 400px; width: 100%; background-color:whitesmoke; display: flex; justify-content: center;
                }
              
                .profile{ 
                   height: 350px; width: 25%;  background-color: #fdf9f9;
                   margin: 30px 20px; border: 1px solid gray;
               }
               .profile:hover{box-shadow: 1px 1px 3px 3px rgb(63, 62, 62); border: none; }

               .profile:hover img { scale: 1.0;}
                .profileimg{ height:180px ; width: 100%;}
                .profile p, .profile h3 { text-align: justify; margin: 10px 5px 0px 5px; }
                .lineads{
                    height: 80px; width: 100%; background-color: aqua;
                }
                .lineadsimg{
                    height: 80px; width: 100%;
                }

.probtn { width: 30%; background-color: rgb(29, 80, 189); height: 30px;
     margin: 10px 90px; border: none; border-radius: 10px; color: white; text-align: center;}
     .probtn a {
              color: white;
                    }
 .iconbtn  a { 
                        color: white;
      display: block; padding: 5px;
                        font-size: 15px;
                    }
                    .iconbtn .language{
                        display: inline block;
                    }
                    footer
                    {height: 240px; width: 100%; background-color: rgb(11, 40, 138); display: flex; justify-content: center; }

                    .iconbtn{  
                        height: 200px; width: 15%; border: 1px solid white;
                         background-color: transparent; color: white; border-radius: 5px; 
                         margin: 20px 30px; text-align: justify; padding: 10px;
                        }
                         @media screen and ( max-width:992px){
                            .header{
                                font-size:15px;
                                    
                                }
                                .input-file{
                                    height: 30px; width: 40%; font-size: 15px;
                                    border: none; border: 2px solid black; 
                                }
                                .search-btn{
                                    height:10px; width: 30vh; border: none;
                                    background-color: rgb(12, 12, 12); 
                                    color: white; border: 2px solid black;  
                                    padding-bottom: 6px; border-bottom: 4px solid black;}
                        
                                .banner{
                                    height: 400px; width: 100%; display: flex; background-color: aliceblue;
                                   }
                                .menu-left {
                                    height: 400px; width: 30% ;  display: block; background-color: black;  color: white;
                                }
                                .menu-left ul li{
                                    text-align: left; padding: 20px;
                                 }
                                 .menu-left ul li a{
                                     color: white;
                                     font-size: 10px; padding: 20px;
                                 }
                                   nav{ 
                                    height: 80px; background-color:rgba(79, 128, 184, 0.959); line-height:80px; text-align:left; width: 100%;
                                }
                                nav a{ text-decoration: none; color: aliceblue; padding: 20px; text-transform: uppercase;
                                font-size: 10px;}
                                .paragraph{
                             grid-template-columns: repeat(2,2fr); display: inline-block;
                                }
                                .paragraph .profile{
                                    height: 60vh; width: 100%; border: none; justify-content: center;
                            
                                }
  
                            }
                         